KLA11013
Buffer overflow vulnerability in Apple iTunes
Updated: 05/24/2017
CVSS
?
0.0
Detect date
?
05/14/2017
Severity
?
Warning
Description

A buffer overflow vulnerability was found in WebKit component of Apple iTunes versions earlier than 12.6.1. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed web content.

Affected products

Apple iTunes versions earlier than 12.6.1

Solution

Update to the latest version
Download iTunes

Original advisories

Apple security bulletin

Impacts
?
ACE 
[?]
Related products
Apple iTunes